{
  "id": "example",
  "path": {
    "database": "gmsp/database",
    "selection": "gmsp/selection/example/selection.csv",
    "target": "oq/data/UHSTable.Rds",
    "out": "gmsp/match/example"
  },
  "processID": "F25",
  "stage0": {
    "N": 35
  },
  "candidate": {
    "filter": {
      "EventMagnitude": { "min": 5.5 }
    },
    "oneRecordPerEvent": false
  },
  "target": {
    "ID": "TARGET",
    "TR": 10000,
    "Vs30": 1500,
    "p": "mean",
    "siteID": "SITE",
    "value": "SaF",
    "units": "g",
    "envelope": {
      "ID": "TARGET.max",
      "lower": "p05",
      "upper": "p95"
    }
  },
  "ocid": "H1",
  "xi": 0.05,
  "Tn": {
    "min": 0.04,
    "max": 5
  },
  "shape": {
    "method": "a3",
    "bandWeight": 2,
    "deficitWeight": 4,
    "modalFactor": {
      "min": 0.001
    }
  },
  "imf": {
    "includeResidue": false
  },
  "units": {
    "source": "mm",
    "target": "mm",
    "psa": "mm/s2"
  },
  "plot": {
    "audit": true,
    "standard": true
  },
  "parallel": true,
  "override": false
}
